# Get salesCreditMemos
Retrieve the properties and relationships of a sales credit memo object for Business Central.
## HTTP request
Replace the URL prefix for Business Central depending on environment following the guideline<../endpoints-apis-for-dynamics>.
```
GET businesscentralPrefix/companies({id})/salesCreditMemos({id})
```
## Request headers
Header|Value
Authorization|Bearer {token}. Required.
## Request body
Don't supply a request body for this method.
## Response
If successful, this method returns a ```200 OK``` response code and a salesCreditMemos object in the response body.
## Example
Request
Here's an example of the request.
```json
GET https://{businesscentralPrefix}/api/v2.0/companies({id})/salesCreditMemos({id})
```
Response
Here's an example of the response.
> NOTE
> The response object shown here may be truncated for brevity. All of the properties will be returned from an actual call.
```json
{
  "id": "id-value",
  "number": "1009",
  "creditMemoDate": "2015-12-31",
  "dueDate": "2016-01-31",
  "customerId": "customerId-value",
  "contactId": "",
  "customerNumber": "GL00000008",
  "customerName": "GL00000008",
  "billingPostalAddress": {
    "street": "",
    "city": "",
    "state": "",
    "countryLetterCode": "",
    "postalCode": ""
  },
  "currencyId": "currencyId-value",
  "currencyCode": "GBP",
  "paymentTermsId": "3bb5b4b6-ea4c-43ca-ba1c-3b69e29a6668",
  "salesperson": "",
  "pricesIncludeTax": false,
  "discountAmount": 0,
  "discountAppliedBeforeTax": true,
  "totalAmountExcludingTax": 6825.6,
  "totalTaxAmount": 682.56,
  "totalAmountIncludingTax": 7508.16,
  "status": "Draft",
  "lastModifiedDateTime": "2017-03-17T19:02:22.043Z",
  "invoiceId": "invoiceid-value",
  "invoiceNumber": "100009"
}
```
## Related information
Tips for working with the APIs<../../../developer/devenv-connect-apps-tips>
../resources/dynamics_salescreditmemo
dynamics_salescreditmemo_delete
dynamics_salescreditmemo_create
dynamics_salescreditmemo_update

Copyright (c) Microsoft Corporation. CC BY 4.0, https://creativecommons.org/licenses/by/4.0/; code samples MIT. From https://learn.microsoft.com/en-us/dynamics365/business-central/dev-itpro/api-reference/v2.0/api/dynamics_salescreditmemo_get, MicrosoftDocs/dynamics365smb-devitpro-pb at 828b6ee (2026-11-19). Changed: includes filled in, links to this site, and for agents shortened without dropping a fact. https://jonas-paprotka.de/docs/dev-itpro/api-reference/v2.0/api/dynamics_salescreditmemo_get/
